body    { 	background-color: white; font-size: 10pt; color: black; font-family: Arial, Helvetica, sans-serif; 
	scrollbar-3dlight-color : #006400;
	scrollbar-arrow-color : #DC143C;
	scrollbar-base-color : White;
	scrollbar-darkshadow-color : Black;
	scrollbar-face-color : White;
	scrollbar-highlight-color : #006400;
	scrollbar-shadow-color : Black;
	scrollbar-track-color : #DCDCDC
}

h1	{color: #004C01; font-style: italic; font-size: 14pt ;  font-weight : bold;  }
h2  { color: #004C01; font-size: 14pt ; font-weight: normal;}
h3 	{color: #004C01; font-size: 12pt ;  font-weight: bold; }

a					{ color: Navy; text-decoration: underline }
a:hover		  { color: red; text-decoration: underline }
a:active      { color: navy; text-decoration: underline }

UL { 	list-style-type : square; }
TD {	font-size: 10pt; color: black; font-family: Arial, Helvetica, sans-serif; }

.fineprint { font-size: 9pt; }